# Generated by Django 4.1.5 on 2023-01-19 00:00

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0003_alter_todoitem_list"),
    ]

    operations = [
        migrations.AlterField(
            model_name="todoitem",
            name="list",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="items",
                to="todos.todolist",
            ),
        ),
    ]
